Subject: Domingo 14, 15:55 TVE1 - Jungla de cristal III. La venganza
From: &quot;koalillo&quot; &lt;2075931@...&gt;
To: [email-masked]
Date: Sat, 13 Apr 2002 12:54:53 -0000

Otra tercera entrega de una saga de accion, esta vez ese peazo anuncio
de las camisetas Imperio realizada por el resacoso Bruce Willis. Tras
el desastre total de la segunda, se hicieron con un malo carismatico,
Jeremy Irons y con Samuel L. Jackson, con lo que visten al filme,
arropando unas buenas escenas de accion y dandole acertadas notas de
humor, cualidades que distinguieron siempre a la primera parte y que
se echaban mucho de menos en la segunda.